@media (min-width: 1100px) {
    .hero-container {
        display: flex;
        justify-content: space-between;
        margin: 40px auto 0 auto;
        padding: 40px;
    }
    .hero-block-right {
        max-width: 458px;
    }
    .form-top-title {
        text-align: left;
    }
    .hero-title {
        min-width: 100%;
        margin: 0 0 40px 0;
    }
    .hero-block-left {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        max-width: 794px;
    }
    .hero-text {
        margin: 0;
    }
    .about-container {
        display: flex;
        gap: 20px;
        padding: 48px 32px;
    }
    .contact-body {
        padding: 40px;
    }
    .contact-block-text {
        text-align: center;
    }
    .contact-container {
        padding: 0 38px 40px 38px;
    }
}
@media only screen and (min-width: 1280px) {
    .about-block-right {
        display: flex;
    }
    .about-block-right .about-block-picture {
        margin: auto;
    }
    .about-block-right .about-block-picture img {
        width: 100%;
        height: auto;
    }
}
